﻿h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color: #000;
    font-weight: 500;
    line-height: 150%;
}

.sx-jianju {
    padding: 10px 0 75px 0;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
    display: block;
}


@media (min-width: 1200px){
.container {
    width: 1170px;
}
}
.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.h-h2 {
    font-size: 30px;
    color: #000;
    padding: 0 0 10px 0;
    margin: 0 0 10px 0;
    border-bottom: #e5e5e5 solid 1px;
    line-height: 200%;
	    border-right: 1px solid #D3D3D3;
    border-left: 1px solid #D3D3D3;
	height: 60px;
	margin-top: -10px;
	width: 1169px;
}
.text-center {
    text-align: center;
}
.row {
    margin-right: -15px;
    margin-left: -15px;
}
@media (min-width: 1200px){
.col-lg-4 {
    width: 33.33333333%;
}
}
.packages .tc-box {
    background-color: #3498db;
    color: rgba(255,255,255,0.70);
    padding: 40px 50px;
    border-radius: 4px;
    margin: 0 20px 0px 20px;
    width: 072% !important;
}
.packages .tc-box h2 {
    font-size: 20px;
    color: #fff;
    border-bottom: 1px solid rgba(255,255,255,0.50);
    padding-bottom: 10px;
    margin: 0;
}

.packages .tc-box ul {
    text-align: left;
    line-height: 32px;
    margin: 20px 0 0 0;
}
.list-unstyled {
    padding-left: 0;
    list-style: none;
}
.packages .tc-box ul li {
    background: url(../images/tc-bg-white.png) no-repeat left top;
    padding-left: 32px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.packages .tc-box ul li.no {
    background-position: left bottom;
}
@media (min-width: 1200px){
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9 {
    float: left;
}
}
.row {
    margin-right: -15px;
    margin-left: -15px;
}
.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.packages .tc-box:hover {
    background-color: #73bf3a;
    -webkit-box-shadow: 0 0 10px rgba(255,96,80,0.50);
    box-shadow: 0 0 10px rgba(115,191,58,1);
}
